<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>VAAT</title>
</head>
<body>
    <h1>VAAT</h1>
    <img src ="https://assets.epicurious.com/photos/568eb0bf7dc604b44b5355ee/16:9/w_1920,c_limit/rice.jpg" alt="Picture of VAAT">
    <br>
    <h2>A simple Lasagna Pizza</h2>
    <p>Try this quick to make Lasagna Flatbread for an easy treat</p>
    
    <h3>Ingredients</h3>
    <ul>
        <li>1 (15 ounce) container ricotta cheese </li>
        <li>1 (8 ounce) package shredded mozzarella cheese, divided </li>
        <li>1 (3 ounce) package Parmesan cheese </li>
        <li>1 egg </li>
        <li>2 teaspoons Italian seasoning </li>
        <li>1 pound sausage </li>
        <li>½ (26 ounce) jar marinara sauce </li>
        <li>6 flatbreads </li>
        </ul>

    <h3>Directions</h3>
    <ol>
        <li>Preheat oven to 375 degrees F (190 degrees C).</li>
        <li>Combine ricotta cheese, 1/2 of the mozzarella cheese, Parmesan cheese, egg, and Italian seasoning in a bowl.</li>
        <li>Cook sausage in a skillet over medium heat until no longer pink, 5 to 10 minutes; drain. Stir in marinara sauce.</li>
        <li>Spread 1/6 of the cheese mixture evenly on each flatbread; cover with sausage mixture. Top with remaining mozzarella cheese.</li>
        <li>Bake in the preheated oven until cheese is melted and bubbly, 10 to 15 minutes.</li>
    </ol>

</body>
</html>